<?
require_once("../inc/db.inc");
require_once("../inc/util.inc");

page_head("Web sites related to the BOINC beta test");

echo "
    <h2>English-language sites</h2>
     An
     <a href=http://users.iafrica.com/c/ch/chrissu/boinc-README.html>FAQ</a>
     by Chris Sutton
     <br><a href=http://homepage.mac.com/pauldbuck/>FAQ and Glossary</a> by Paul Buck

    <h2>Non-English-language sites</h2>
    <a href=http://www.boinc.cz>http://www.boinc.cz</a> (Czech)
    <br>
    <a href=http://www.seti-nl.org/content.php?c=boinc_berkeley_ap>SETI@Netherlands</a> (Dutch)
    <br>
    <a href=http://boinc.oocp.org/ap/>Japanese</a>
    <br>
    <a href=http://setiteamportugal.no.sapo.pt/BOINC/BOINC.htm>Portuguese</a>
    <!--
    <br>
    <a href=http://www.boincatserbia.co.sr/>Serbian</a>
    -->
    <p>
    See also
    <a href=http://boinc.berkeley.edu/translations.php>non-English pages about BOINC</a>

    <p>
    If you're interested in translating the ".PROJECT." home page,
    please <a href=mailto:davea@ssl.berkeley.edu>contact us</a>.
";

page_tail();
?>
